<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>fonts</key>
	<dict>
		<key>STIX</key>
		<dict>
			<key>charMap</key>
			<dict>
				<key>〈</key>
				<string>⟨</string>
				<key>〉</key>
				<string>⟩</string>
				<key>︷</key>
				<string>⏞</string>
				<key>︸</key>
				<string>⏟</string>
				<key>︹</key>
				<string>⏠</string>
				<key>︺</key>
				<string>⏡</string>
			</dict>
			<key>stretchCharMap</key>
			<dict>
				<key>⌢</key>
				<string>⏜</string>
				<key>⌣</key>
				<string>⏝</string>
				<key>&#x223c;</key>
				<string>&#x02dc;</string>
			</dict>
			<key>charProps</key>
			<dict>
				<key>STIXGeneral-Italic</key>
				<dict>
					<key>A</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.14em</string>
						<key>accentUnderHAdjust</key>
						<string>-.04em</string>
					</dict>
					<key>J</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.14em</string>
					</dict>
					<key>L</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>Q</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.1em</string>
					</dict>
					<key>b</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
				     <key>d</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>.15em</string>
				      </dict>
				     <key>h</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
				      </dict>
					<key>i</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.06em</string>
						<key>accentUnderHAdjust</key>
						<string>-.1em</string>
					</dict>
					<key>j</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.16em</string>
					</dict>
				     <key>k</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
				      </dict>
					<key>l</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.08em</string>
						<key>accentOverHAdjust</key>
						<string>.08em</string>
					</dict>
					<key>𝚥</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.12em</string>
					</dict>
					<key>*</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>\</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>.1em</string>
						<key>accentOverHAdjust</key>
						<string>-.1em</string>
					</dict>
					<key>^</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>¤</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>¦</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>®</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>·</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ʻ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ˆ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ˇ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>•</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>║</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>═</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>│</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>˭</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┴</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┬</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┼</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
				</dict>
				<key>STIXGeneral-BoldItalic</key>
				<dict>
					<key>A</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.14em</string>
						<key>accentUnderHAdjust</key>
						<string>-.04em</string>
					</dict>
					<key>J</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.14em</string>
					</dict>
					<key>L</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>b</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
				     <key>d</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>.15em</string>
				      </dict>
				     <key>f</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>.2em</string>
				      </dict>
				     <key>h</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
				      </dict>
					<key>j</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.16em</string>
					</dict>
				     <key>k</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>0em</string>
				      </dict>
					<key>l</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.08em</string>
						<key>accentOverHAdjust</key>
						<string>.08em</string>
					</dict>
					<key>*</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>\</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>.1em</string>
						<key>accentOverHAdjust</key>
						<string>-.1em</string>
					</dict>
					<key>^</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>¤</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>¦</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>®</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>·</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ʻ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ˆ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>ˇ</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>•</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>║</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>═</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>│</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>˭</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┴</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┬</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
					<key>┼</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>0em</string>
						<key>accentOverHAdjust</key>
						<string>0em</string>
					</dict>
				</dict>
				<key>STIXGeneral-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.15em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>J</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.02em</string>
					</dict>
					<key>L</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.02em</string>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
					</dict>
					<key>b</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.02em</string>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
					</dict>
				     <key>d</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>.10em</string>
				      </dict>
				     <key>h</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.10em</string>
				      </dict>
					<key>j</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>.02em</string>
						<key>accentOverHAdjust</key>
						<string>.08em</string>
					</dict>
				     <key>k</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.05em</string>
				      </dict>
					<key>𝚥</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.1em</string>
						<key>accentOverHAdjust</key>
						<string>.12em</string>
					</dict>
					<key>&#xb1;</key>
					<dict>
						<key>baselineAdjust</key>
						<string>0.1em</string>
					</dict>
					<key>&#x27cc;</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>analyzeMethod</key>
							<string>MirrorCurve</string>
							<key>axis</key>
							<string>vertical</string>
						</dict>
					</dict>
					<key>&#x27ee;</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>analyzeMethod</key>
							<string>MirrorCurve</string>
							<key>axis</key>
							<string>vertical</string>
						</dict>
					</dict>
					<key>&#x27ef;</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>analyzeMethod</key>
							<string>MirrorCurve</string>
							<key>axis</key>
							<string>vertical</string>
						</dict>
					</dict>
					<key>l</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>ȷ</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∁</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∃</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∈</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∊</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∋</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∍</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∓</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∔</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>√</key>
					<dict>
						<key>radicalBaselineOffset</key>
						<string>.443em</string>
						<key>radicalCenterXOffset</key>
						<string>.277em</string>
						<key>radicalMaxXOffset</key>
						<string>.65em</string>
					</dict>
					<key>∟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∠</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∡</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∸</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∹</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>∺</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≎</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≏</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≐</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≒</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≓</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≔</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≕</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≖</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≗</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≘</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≙</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≚</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≛</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≜</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≞</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≠</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≡</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>≱</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊂</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊃</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊄</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊆</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊇</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊈</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊉</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊊</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊋</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊌</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊍</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊎</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊏</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊐</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊒</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊞</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊡</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊨</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊩</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊪</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊫</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊹</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⊾</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋐</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋕</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋤</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋥</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋲</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋳</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋵</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋶</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋷</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋸</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋹</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋺</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋻</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋼</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋽</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋾</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⋿</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟒</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟓</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟔</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟕</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟖</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟗</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟚</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟛</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟤</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⟥</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦀</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦋</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦌</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦍</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦎</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦏</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦛</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦜</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦝</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦤</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦥</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⦧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧃</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧆</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧇</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧈</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧉</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧍</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧓</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧗</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧞</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧠</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⧴</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨤</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨥</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨨</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨩</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨫</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨬</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨭</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨮</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨼</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⨽</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩀</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩂</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩇</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩎</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩏</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩐</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩨</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩩</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩮</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩱</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩲</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩷</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⩸</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⪮</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⪽</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⪾</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⪿</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫀</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫁</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫂</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫃</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫄</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫅</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫆</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫋</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫌</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫏</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫐</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫒</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫓</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫔</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫕</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫖</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫘</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫙</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫝̸</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫝</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫞</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫠</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫡</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫢</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫣</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫤</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫥</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫦</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫧</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫨</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫩</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫪</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫫</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫬</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>⫭</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
				</dict>
				<key>STIXGeneral-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.15em</string>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>J</key>
					<dict>
						<key>accentOverHAdjust</key>
						<string>.02em</string>
					</dict>
					<key>L</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.02em</string>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
					</dict>
					<key>b</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>-.02em</string>
						<key>accentOverHAdjust</key>
						<string>-.02em</string>
					</dict>
				     <key>d</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>.10em</string>
				      </dict>
				     <key>h</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.10em</string>
				      </dict>
					<key>j</key>
					<dict>
						<key>accentUnderHAdjust</key>
						<string>.02em</string>
						<key>accentOverHAdjust</key>
						<string>.08em</string>
					</dict>
				     <key>k</key>
				      <dict>
						<key>accentOverHAdjust</key>
						<string>-.05em</string>
				      </dict>
					<key>&#xb1;</key>
					<dict>
						<key>baselineAdjust</key>
						<string>0.1em</string>
					</dict>
				</dict>
				<key>STIXIntegralsSm-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>scriptSubHAdjust</key>
						<string>-.05em</string>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
				</dict>
				<key>STIXIntegralsSm-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>0.05em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>scriptSubHAdjust</key>
						<string>-.05em</string>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
				</dict>
				<key>STIXIntegralsD-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.4em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
						<key>scriptSubHAdjust</key>
						<string>-.4em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
				</dict>
				<key>STIXIntegralsD-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.4em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
						<key>scriptSubHAdjust</key>
						<string>-.4em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.35em</string>
					</dict>
					<key>&#x2a0b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>0em</string>
						<key>scriptSubHAdjust</key>
						<string>0.3em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUp-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.2em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUp-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.2em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUpD-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.4em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUpD-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
						<key>scriptSubHAdjust</key>
						<string>-.4em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.15em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUpSm-Bold</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>scriptSubHAdjust</key>
						<string>-.05em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
				</dict>
				<key>STIXIntegralsUpSm-Regular</key>
				<dict>
					<key>&#x2a0c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.1em</string>
					</dict>
					<key>&#x2a0f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1a;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a1b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a1c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
						<key>scriptSubHAdjust</key>
						<string>-.05em</string>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>&#x2a15;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a16;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a17;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a18;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2a19;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222b;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222c;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222d;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222e;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x222f;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2230;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2231;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2232;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
					<key>&#x2233;</key>
					<dict>
						<key>scriptSuperHAdjust</key>
						<string>.05em</string>
					</dict>
				</dict>
				<key>STIXSizeFiveSym-Regular</key>
				<dict>
					<key>⎴</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>minStemLength</key>
							<string>2rule</string>
						</dict>
					</dict>
					<key>⎵</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>minStemLength</key>
							<string>2rule</string>
						</dict>
					</dict>
					<key>⏜</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>analyzeMethod</key>
							<string>MirrorCurve</string>
						</dict>
					</dict>
					<key>⏝</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>analyzeMethod</key>
							<string>MirrorCurve</string>
						</dict>
					</dict>
					<key>⏞</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>minStemLength</key>
							<string>0rule</string>
						</dict>
					</dict>
					<key>⏟</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>minStemLength</key>
							<string>0rule</string>
						</dict>
					</dict>
				</dict>
				<key>STIXSizeOneSym-Regular</key>
				<dict>
					<key>∑</key>
					<dict>
						<key>stemStretch</key>
						<dict>
							<key>axis</key>
							<string>none</string>
						</dict>
					</dict>
					<key>√</key>
					<dict>
						<key>radicalBaselineOffset</key>
						<string>.634em</string>
						<key>radicalCenterXOffset</key>
						<string>.2885em</string>
						<key>radicalMaxXOffset</key>
						<string>.7em</string>
					</dict>
					<key>⎷</key>
					<dict>
						<key>radicalAdditionalLeftPadding</key>
						<string>.1em</string>
						<key>radicalAdditionalRightPadding</key>
						<string>0.1em</string>
						<key>radicalBaselineOffset</key>
						<string>1.341em</string>
						<key>radicalCenterXOffset</key>
						<string>.245em</string>
						<key>radicalMaxXOffset</key>
						<string>.6em</string>
					</dict>
				</dict>
				<key>STIXSizeThreeSym-Regular</key>
				<dict>
					<key>√</key>
					<dict>
						<key>radicalBaselineOffset</key>
						<string>1.019em</string>
						<key>radicalCenterXOffset</key>
						<string>.3515em</string>
						<key>radicalMaxXOffset</key>
						<string>.7em</string>
					</dict>
				</dict>
				<key>STIXSizeTwoSym-Regular</key>
				<dict>
					<key>√</key>
					<dict>
						<key>radicalBaselineOffset</key>
						<string>.836em</string>
						<key>radicalCenterXOffset</key>
						<string>.307em</string>
						<key>radicalMaxXOffset</key>
						<string>.7em</string>
					</dict>
				</dict>
			</dict>
			<key>largeScriptChars</key>
			<array>
				<string>∏</string>
				<string>∐</string>
				<string>∑</string>
				<string>&#x2a0b;</string>
				<string>&#x2a0c;</string>
				<string>&#x2a0d;</string>
				<string>&#x2a0e;</string>
				<string>&#x2a0f;</string>
				<string>&#x2a1a;</string>
				<string>&#x2a1b;</string>
				<string>&#x2a1c;</string>
				<string>&#x2a15;</string>
				<string>&#x2a16;</string>
				<string>&#x2a17;</string>
				<string>&#x2a18;</string>
				<string>&#x2a19;</string>
				<string>&#x222b;</string>
				<string>&#x222c;</string>
				<string>&#x222d;</string>
				<string>&#x222e;</string>
				<string>&#x222f;</string>
				<string>&#x2230;</string>
				<string>&#x2231;</string>
				<string>&#x2232;</string>
				<string>&#x2233;</string>
			</array>
			<key>metrics</key>
			<dict>
				<key>boxedBottomToSubscriptBaselineOffset</key>
				<string>0.225em</string>
				<key>boxedTopToSuperscriptBaselineOffset</key>
				<string>0.35em</string>
				<key>crampedOperatorSpacingScale</key>
				<string>0</string>
				<key>crossoutLineOverflow</key>
				<string>1rule</string>
				<key>crossoutLineWidth</key>
				<string>0.75rule</string>
				<key>denominatorBaselineOffset</key>
				<string>0.75em T=.45em S=.30em</string>
				<key>fractionInternalPadding</key>
				<string>0.1em</string>
				<key>fractionOperatorSpacing</key>
				<string>0.05em</string>
				<key>kernRowMinDistance</key>
				<string>1pt</string>
				<key>kernSideScriptMinDistance</key>
				<string>1pt</string>
				<key>kernItalicRightMinDistance</key>
				<string>2pt S=1pt</string>
				<key>underScriptBaselineOffset</key>
				<string>0.75em T=.45em</string>
				<key>overScriptBaselineOffset</key>
				<string>0.1615em</string>
				<key>maxSubscriptTopToBaselineOffset</key>
				<string>0.36em</string>
				<key>minFractionClearance</key>
				<string>3rule S=1rule</string>
				<key>minUnderScriptClearance</key>
				<string>0.1615em</string>
				<key>minOverScriptClearance</key>
				<string>0.08076em</string>
				<key>minSubsuperscriptClearance</key>
				<string>3rule T=1rule</string>
				<key>minSuperscriptBottomToBaselineOffset</key>
				<string>0.1125em</string>
				<key>minSuperscriptBottomToBaselineOffsetForCollision</key>
				<string>0.26em</string>
				<key>numeratorBaselineOffset</key>
				<string>0.705em T=.50em S=.40em</string>
				<key>pseudoSuperscriptHAdjust</key>
				<string>0.05em</string>
				<key>radicalIndexBaselineOffset</key>
				<string>0.1em</string>
				<key>radicalIndexClearance</key>
				<string>1rule</string>
				<key>radicalOverbarOverlap</key>
				<string>0.75rule</string>
				<key>radicalMiniumumRadicandWidth</key>
				<string>0.25em</string>
				<key>radicandMinLayoutVSize</key>
				<string>0.66em</string>
				<key>radicandMinVKern</key>
				<string>1.25rule</string>
				<key>rowPadding</key>
				<string>0.5em</string>
				<key>stackRowSpacing</key>
				<string>0.225em</string>
				<key>subscriptOffset</key>
				<string>0.25em D'=0.22em</string>
				<key>subsuperscriptSlantAngleScale</key>
				<string>0.5</string>
				<key>superscriptOffset</key>
				<string>0.37em D'=0.26em</string>
				<key>underoverScriptOverflowOperatorSpacing</key>
				<string>0.15em</string>
				<key>verticalStretchedCharacterPadding</key>
				<string>0.5em</string>
			</dict>
			<key>specialVariantsCharacterArray</key>
			<array>
				<string>|</string>
			</array>
		</dict>
	</dict>
	<key>layout</key>
	<dict>
		<key>radicalIndexAlign</key>
		<string>right</string>
		<key>useBaseFontForLineHeight</key>
		<true/>
		<key>allowSingleLineHeight</key>
		<true/>
	</dict>
	<key>kerning</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>quantization</key>
		<dict>
			<key>bucketsPerUnit</key>
			<integer>4</integer>
			<key>thresholdCurveBoundsMinMax</key>
			<real>0.10000000000000001</real>
			<key>thresholdCurveControlPointDistance</key>
			<real>0.10000000000000001</real>
		</dict>
	</dict>
	<key>version</key>
	<integer>4</integer>
</dict>
</plist>
